/* Breadcrumb */
#series-detail p.breadcrumb{
	display: none;
}

/* Featured episode */
#series-detail #first-tier{
	border-bottom: 2px solid #fff;
	background: url(../graphics/layout/series-detail-episode-bg.jpg) right bottom no-repeat #52514E;
}
#series-detail #episode{
	float: left;
	width: 300px;
	overflow: auto;
	padding: 15px 20px 10px 20px;	
	margin: 0;
	height: 275px;	
}
#series-detail .kids #episode{
	background: url(../graphics/features/kids-schedule-bg.jpg) right top no-repeat;
}
#series-detail #episode,
#series-detail #episode *{
	color: #e6e6e6;
}
#series-detail .kids #episode,
#series-detail .kids #episode *{
	color: #333;
}
#series-detail #episode h3{
	color: #fff;
	margin-top: 0;
	font-size: 140%;
}
#series-detail #third-tier .watch,
#series-detail #episode{
	font-size: 85%;
	margin-bottom: 0.5em;
	margin-top: 0;
}
#series-detail .video a{
	background: url(../graphics/layout/play-video-clip.gif) no-repeat left 2px;
	padding-left: 15px;
}
#series-detail #episode .video a{
	font-weight: bold;
}

/* Watch it listings */
#series-detail .watch ul,
#series-detail #episode ul{
	padding-left: 2.5em;
	margin-left: 0;
}
#series-detail #episode .watch h4,
#series-detail #episode .watch h5{
	margin: 0;
	padding: 0;
}
img.rating{
	height: 15px;
	width: 15px;
	vertical-align: text-bottom;
}

/* Series title */
#series-detail #series-title{
	float: left;
	position: relative;
	width: 394px;
	height: 306px;
	background: url(../graphics/features/slideshow/default.jpg) no-repeat;
}
#series-detail #series-title img{
	position: absolute;
	top: 20px;
	left: 30px;
	border: 2px solid #999;
}
#series-detail #series-title h2{
	position: absolute;
	bottom: 0;
	right: 0;
	background: url(../graphics/layout/rounded-dark-bg-trans.png) right top no-repeat;
	color: #fff;
	width: 364px;
	padding: 10px 20px 15px 10px;
	text-align: right;
	font-size: 140%;
}

/* Sharing widgets */
#series-detail .share{
	float: left;
	width: 100%;
}
#series-detail .sharethis{
	float: right;
	text-align: right;
}
#series-detail .fblike{
	float: left;
}
#series-detail .actions{
	clear: left;
}

/* Below the fold */
#series-detail #third-tier h3{
	font-size: 120%;
	border-top: 2px solid #bbb;
	padding-top: 0.75em;
}
#series-detail #third-tier #clips h3{
	border-top: none;
	padding-top: 0;
	font-size: 100%;
}
#series-detail #third-tier .date,
#series-detail #third-tier .date a,
#series-detail #third-tier h5{
	color: #444;
}
#series-detail #third-tier ul,
#series-detail #first-tier ul
 {
	margin-top: 0.25em;
	margin-bottom: 0.25em;
}
#series-detail #third-tier .episodes li.featured{
	background: #eceade;
	padding: 0.5em 1em;
}

#series-detail #third-tier li p{
	margin-top: 0.125em;
	margin-bottom: 0;
}
#series-detail #third-tier li p.video{
	margin: 0.5em 0;
}
#series-detail #contents h4{
	margin-top: 0;
	margin-bottom: 0;
}
#series-detail #third-tier h5{
	margin-top: 0.5em;
	font-size: 95%;
	color: #444;
	margin-bottom: 0;
}
#series-detail .more,
#series-detail .back{
	border-color: #bbb !important;
}

/* Inset */
#series-detail #inset{
	float: right;
	width: 335px;
	border-bottom: 0;
}
#series-detail #inset #news,
#series-detail #inset #premiums{
	display: inline;
	margin-right: 20px;
}
#series-detail #inset h3{
	border-top: 0;
	padding-top: 0;
}
/* Clips */
#series-detail #inset div#clips{
	margin-right: 0;
	margin-left: 0;
	right: 0;
	width: 335px;
}
#series-detail #clips li.more{
	width: 314px;
}
/* news */
#series-detail #news li{
	margin-bottom: 0.5em;
	margin-right: 1em;
}
/* Other boxes */
#series-detail #inset .box{
	width: 300px;
	margin-top: 1em;
	margin-left: 0;
	font-size: 100%;
	float: left;
}
/* education */
#series-detail #inset #education{
	background: #fff;
}
#series-detail #education dl{
	padding-left: 5px;
}
#series-detail #education dt{
	font-weight: bold;
	padding-top: 3px;
}
#series-detail #education dd{
	margin-left: 1.3em;
}

/* Premiums */
#series-detail #premiums h3 a,
#series-detail #premiums h4 a{
	color: #000 !important;
	text-decoration: none;
}
#series-detail #premiums img{
	width: 110px;
	margin: 0 10px 10px 0;
	border: 3px solid #fff;
	float: left;
}
#series-detail #premiums a:hover img{
	border-color: #036;
}
#series-detail #premiums .premium{
	width: 300px;
}
#series-detail #premiums ul{
	clear: none;
	margin: 0 0 1em 1em !important;
	padding-top: 0;
	padding-left: 1.5em;
}
#series-detail #premiums li{
	margin-bottom: 0.25em;
}
#series-detail #premiums .premium{
	clear: left;
}
#series-detail #premiums .withpic ul{
	float: left;
	clear: none !important;
	width: 150px;
	padding-left: 0;
	margin-left: 10px !important;
	display: inline;
}
#series-detail #premiums .more{
	clear: left;
}
#series-detail #premiums h4{
	margin-bottom: 0.5em;
}
